Bug 118252 - [NEW PORT] misc/p5-Test-Dir: Test directory attributes
Summary: [NEW PORT] misc/p5-Test-Dir: Test directory attributes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-25 22:30 UTC by kiwi
Modified: 2007-12-12 12:50 UTC (History)
0 users

See Also:


Attachments
p5-Test-Dir-1.002.shar (1.99 KB, text/plain)
2007-11-25 22:30 UTC, kiwi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2007-11-25 22:30:00 UTC
Test::Dir - test directory attributes

FUNCTIONS
dir_exists_ok

Ok if the directory exists, and not ok otherwise.
dir_not_exists_ok

Ok if the directory does not exist, and not ok otherwise.


WWW: http://search.cpan.org/dist/Test-Dir/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-11-28 23:11:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-12 12:44:19 UTC
miwi        2007-12-12 12:44:13 UTC

  FreeBSD ports repository

  Modified files:
    misc                 Makefile 
  Added files:
    misc/p5-Test-Dir     Makefile distinfo pkg-descr pkg-plist 
  Log:
  Test::Dir - test directory attributes
  
  FUNCTIONS
  dir_exists_ok
  
  Ok if the directory exists, and not ok otherwise.
  dir_not_exists_ok
  
  Ok if the directory does not exist, and not ok otherwise.
  
  WWW: http://search.cpan.org/dist/Test-Dir/
  
  PR:             ports/118252
  Submitted by:   Xavier Beaudouin <kiwi at oav.net>
  
  Revision  Changes    Path
  1.867     +1 -0      ports/misc/Makefile
  1.1       +22 -0     ports/misc/p5-Test-Dir/Makefile (new)
  1.1       +3 -0      ports/misc/p5-Test-Dir/distinfo (new)
  1.1       +12 -0     ports/misc/p5-Test-Dir/pkg-descr (new)
  1.1       +5 -0      ports/misc/p5-Test-Dir/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-12-12 12:45:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!